Subject: Re: linux-next: build failure after merge of the usb tree

From: Greg KH <[email-masked]>
Date: Tue, 26 Mar 2013 21:20:38 -0700

On Wed, Mar 27, 2013 at 11:51:41AM +0800, Ming Lei wrote:
> Hi,
> 
> On Wed, Mar 27, 2013 at 11:41 AM, Stephen Rothwell <[email-masked]> wrote:
> >
> >
> > I have reverted the commit from usb.current on the assumption that the
> > problem it solves has been, or will be, solved some other way.
> 
> The commit is needed in 3.9 linus tree and stable tree,  but for next
> tree or 3.10,
> a revert commit is required.
> 
> We know it is a problem, sorry, :-(

Yeah, sorry about that, I'll fix this up tomorrow when I merge the trees
together and resolve the conflict.

greg k-h